<?php
$host = 'localhost'; 
'C:\Program Files (x86)\Common Files\Aspel\Sistemas Aspel\SAE7.00\Ejemplos\Ejemplos.fdb';
$username = 'SYSDBA'; 
$password = 'masterkey'; 

try {
    $dbh = new PDO("firebird:host=$host;dbname=$database; charset=UTF8", $username, $password);
} catch (PDOException $e) {
    die("Error al conectar con la base de datos: " . $e->getMessage());
}

$sql = "SELECT CLAVE, NOMBRE FROM CLIE01";
$stmt = $dbh->query($sql);
$clientes = $stmt->fetchAll(PDO::FETCH_ASSOC);


$options = '';
foreach ($clientes as $cliente) {
    $options .= '<option value="' . $cliente['CLAVE'] . '">' . $cliente['NOMBRE'] . '</option>';
}

echo $options;
?>
